<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MediaBoxPageTitleStyle">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#de000000</item>
        <item name="android:gravity">center_vertical</item>
    </style>
    <style name="MediaBoxStyle">
        <item name="android:background">@drawable/shape_rec_w_up_rcorner</item>
    </style>

    <style name="MediaBoxTextBoxColorChooserStyle">
        <item name="android:layout_marginBottom">30dp</item>
        <item name="layout_constraintRight_toLeftOf">@+id/seekBar_textBox_textSize</item>
        <item name="layout_constraintBottom_toBottomOf">parent</item>
    </style>

    <style name="MediaBoxTextBoxSeekBarStyle">
        <item name="layout_constraintLeft_toRightOf">@+id/colorChooser_textBox</item>
        <item name="layout_constraintTop_toTopOf">@+id/colorChooser_textBox</item>
        <item name="layout_constraintBottom_toBottomOf">@+id/colorChooser_textBox</item>
    </style>
</resources>